.w-embed-youtubevideo {
  width: 100%;
  position: relative;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-size: cover;
  background-position: 50% 50%;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

a {
  text-decoration: underline;
}

.body {
  overflow: visible;
  border: 30px none #000;
  background-color: #000;
  font-family: Lato, sans-serif;
  font-size: 15px;
  font-style: normal;
  letter-spacing: 2px;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  height: 100%;
  padding: 20px 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 14px;
}

.image {
  display: block;
  max-width: 100%;
  margin-top: 43px;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
  opacity: 1;
  -webkit-filter: none;
  filter: none;
  color: #000;
}

.text-block {
  display: block;
  max-width: 420px;
  margin: 40px auto 16px;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  font-style: italic;
  font-weight: 700;
  text-align: center;
}

.text-span {
  color: #343436;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 700;
}

.text-span-2 {
  font-style: italic;
}

.text-span-3 {
  color: #343436;
  font-size: 1rem;
  font-style: normal;
  font-weight: 700;
}

.link-block {
  display: block;
  max-width: 200px;
  margin: 32px auto 60px;
  padding: 8px;
  border-radius: 100px;
  background-color: grey;
  text-align: center;
  text-decoration: none;
}

.text-block-2 {
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 0.8rem;
  letter-spacing: 1px;
  text-decoration: none;
}

.image-2 {
  display: block;
  max-width: 200px;
  margin: 20px auto;
  box-shadow: 0 0 26px -3px #5c5c5c;
  text-align: center;
}

.div-block {
  position: fixed;
  left: 10px;
  top: 10px;
  right: 10px;
}

.link-block-2 {
  margin-right: 5px;
  padding: 5px;
}

.link-block-3 {
  padding: 5px;
}

.link-block-3.icon-link {
  margin-right: 5px;
}

.link-block-4 {
  padding: 5px;
}

.link-block-4.icon-link {
  margin-right: 5px;
}

.link-block-5 {
  margin-right: 5px;
  padding: 5px;
}

.image-3 {
  padding: 0px;
  opacity: 0.55;
  -webkit-filter: none;
  filter: none;
}

.link-block-6 {
  padding: 5px;
}

.div-block-2 {
  float: left;
}

.video {
  margin-top: 0px;
  margin-bottom: 40px;
  padding-bottom: 0px;
}

.html-embed {
  margin-top: 20px;
  margin-bottom: 50px;
}

.div-block-3 {
  max-width: 100%;
  margin-top: 0px;
  padding-top: 0px;
}

.image-4 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -100;
  display: block;
  margin-top: -238px;
  margin-right: auto;
  margin-left: auto;
  opacity: 0.7;
}

.image-5 {
  opacity: 0.55;
}

.image-6 {
  opacity: 0.55;
}

.image-7 {
  opacity: 0.55;
}

.image-8 {
  opacity: 0.55;
}

.div-block-4 {
  float: right;
}

.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: transparent;
}

.nav-link {
  margin: 15px 5px;
  padding: 7px 14px;
  border: 4px none #a1e3df;
  border-radius: 0px;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #fff;
  font-size: 13px;
  text-transform: none;
}

.nav-link:hover {
  color: #fff;
}

.nav-link:active {
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}

.nav-link.w--current {
  padding-right: 10px;
  padding-left: 10px;
  color: #555;
  font-size: 13px;
}

.nav-link.w--current:hover {
  color: #333;
}

.socials {
  padding-top: 9px;
  float: left;
}

.container-2 {
  display: none;
  max-width: 100%;
  margin-right: 20px;
  margin-left: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.container-3 {
  display: block;
  padding-top: 50px;
  padding-bottom: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section {
  position: static;
  height: 100vh;
}

.section-2 {
  height: 100vh;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: transparent;
}

.div-block-5 {
  display: block;
  width: 750px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
}

.heading {
  display: block;
  margin: 0px auto 50px;
  padding-top: 0px;
  color: #363636;
  font-weight: 400;
  text-align: center;
  letter-spacing: 6px;
}

.text-block-3 {
  display: block;
  width: 600px;
  max-width: 100%;
  margin-top: 130px;
  margin-right: auto;
  margin-left: auto;
  color: #1b1b1b;
  font-size: 18px;
  line-height: 31px;
  text-align: center;
  letter-spacing: 4px;
}

.nav-link-2 {
  text-transform: uppercase;
}

.nav-link-3 {
  text-transform: uppercase;
}

.nav-link-4 {
  text-transform: uppercase;
}

.button {
  display: inline-block;
  max-width: 100%;
  margin: 5px;
  border: 1px solid #000;
  border-radius: 3px;
  background-color: transparent;
  -webkit-transition: background-color 258ms ease-in-out;
  transition: background-color 258ms ease-in-out;
  color: #000;
  font-size: 12px;
  text-align: center;
  text-decoration: none;
}

.button:hover {
  border-color: #818181;
  background-color: #868686;
  color: #e7e7e7;
}

.div-block-6 {
  display: block;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.heading-2 {
  text-align: center;
}

.div-block-7 {
  display: block;
  overflow: visible;
  width: 600px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.section-3 {
  height: 100vh;
}

.container-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.html-embed-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.div-block-8 {
  display: block;
  width: 500px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-9 {
  display: block;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-bottom: 0px;
}

.slider {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  overflow: visible;
  width: 900px;
  height: 100%;
  margin-bottom: 31px;
  padding-bottom: 0px;
  clear: both;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.slide {
  position: relative;
}

.container-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-4 {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #000;
}

.image-10 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-11 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.image-11:hover {
  -webkit-transform: rotateX(-7deg) rotateY(0deg) rotateZ(0deg);
  transform: rotateX(-7deg) rotateY(0deg) rotateZ(0deg);
}

.link-block-7 {
  position: fixed;
  left: -214px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 0;
  -webkit-perspective: 1000px;
  perspective: 1000px;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.link-block-7:hover {
  -webkit-transform: rotateX(0deg) rotateY(-20deg) rotateZ(0deg);
  transform: rotateX(0deg) rotateY(-20deg) rotateZ(0deg);
}

.landing-section {
  position: relative;
  z-index: 20;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  max-height: 100vh;
  min-height: 100vh;
  margin: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-left: 1px none #000;
}

.section-6 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/example-bg.png');
  background-position: 0px 0px;
  background-size: 125px;
}

.image-12 {
  width: 300px;
  margin-top: -25px;
  margin-bottom: -25px;
}

.div-block-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.image-13 {
  width: 400px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.div-block-10 {
  position: absolute;
  z-index: 10;
  display: block;
  min-height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.social-link {
  margin-right: 5px;
  margin-left: 5px;
  padding: 7px 14px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#a1e3df), to(#a1e3df));
  background-image: linear-gradient(180deg, #a1e3df, #a1e3df);
  background-position: 0px 0px;
  background-size: auto;
  box-shadow: 1px 1px 6px -3px #000;
  -webkit-transition: color 200ms ease, background-position 1000ms ease, padding 475ms ease;
  transition: color 200ms ease, background-position 1000ms ease, padding 475ms ease;
  font-family: Lato, sans-serif;
  color: #000;
  font-size: 13px;
  text-decoration: none;
}

.social-link:hover {
  padding-right: 14px;
  padding-left: 14px;
  background-image: url('../images/button-texture.png'), -webkit-gradient(linear, left top, left bottom, from(transparent), to(transparent));
  background-image: url('../images/button-texture.png'), linear-gradient(180deg, transparent, transparent);
  background-position: 50% 100%, 0px 0px;
  opacity: 1;
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
  color: #a3e5e1;
}

.center-wrap {
  display: none;
  width: 400px;
  height: 300px;
  padding: 26px 40px 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  border: 4px none #a1e3df;
  border-radius: 0px;
}

.div-block-13 {
  display: none;
  padding-top: 17px;
  padding-bottom: 17px;
}

.lips-image {
  width: 70px;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-transition: -webkit-transform 75ms ease;
  transition: -webkit-transform 75ms ease;
  transition: transform 75ms ease;
  transition: transform 75ms ease, -webkit-transform 75ms ease;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.lips-image:hover {
  -webkit-transform: scale3d(1, 0.4, 1);
  transform: scale3d(1, 0.4, 1);
}

.lips-logo {
  margin-right: 0px;
  margin-left: 0px;
  padding: 0px;
  border: 4px none #a1e3df;
}

.div-block-15 {
  position: fixed;
  z-index: 100;
  width: 100vw;
  height: 100vh;
  border: 20px solid #f6f4f0;
  border-radius: 0px;
}

.image-15 {
  width: 200px;
  max-width: none;
  margin-top: -5px;
  margin-bottom: -33px;
  margin-left: 17px;
}

.div-block-16 {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 20;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.overlay {
  position: fixed;
  z-index: 20;
  display: none;
  width: 100vw;
  height: 100vh;
  border: 20px solid #f6f4f0;
  color: #333;
}

.image-16 {
  margin-top: -14px;
  margin-bottom: -14px;
}

.body-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
}

.tour-and-mail-section {
  width: 100%;
  max-width: 1000px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.heading-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #fff;
}

.div-block-17 {
  margin-right: 50px;
  margin-left: 50px;
  background-image: url('../images/album-background.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.div-block-17.tour {
  padding: 25px;
  background-color: #fff;
  background-image: none;
}

.div-block-18 {
  padding-top: 50px;
  padding-bottom: 50px;
}

.image-17 {
  width: 120px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.image-18 {
  width: 200px;
}

.image-19 {
  width: 25px;
}

.link-block-8 {
  margin: 5px 0px;
}

.social-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.div-block-20 {
  margin-top: 12px;
  border: 1px none #000;
  color: #a1e3df;
}

.button-2 {
  margin-top: 5px;
  margin-bottom: -1px;
  padding: 11px 24px;
  background-color: transparent;
  -webkit-transition: width 200ms ease, background-color 600ms ease;
  transition: width 200ms ease, background-color 600ms ease;
  cursor: pointer;
}

.button-2:hover {
  margin-right: auto;
  margin-left: auto;
  padding-right: 92px;
  padding-left: 92px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(pink), to(pink));
  background-image: linear-gradient(180deg, pink, pink);
}

.background-video {
  position: fixed;
  z-index: 5;
  display: none;
  width: 100vw;
  height: 100vh;
}

.presave-wrap {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 200;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 25px;
  padding-bottom: 25px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.button-3 {
  margin-top: 18px;
  margin-bottom: 18px;
  background-color: #ee9eb1;
  -webkit-transition: margin-bottom 50ms ease;
  transition: margin-bottom 50ms ease;
  cursor: pointer;
}

.button-3:hover {
  margin-bottom: 18px;
  opacity: 0.69;
}

.logo-top-left {
  position: fixed;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 200;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px 25px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.logo-wrap {
  position: relative;
  z-index: 5;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: -10px;
  margin-left: -29px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.menu-links {
  position: relative;
  z-index: 20;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 15px 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.link {
  padding-top: 2px;
  padding-bottom: 2px;
  color: #fff;
  text-decoration: none;
}

.link:hover {
  opacity: 0.72;
}

.text-logo {
  position: fixed;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 300;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.second-section {
  position: absolute;
  z-index: 50;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  min-height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/inside-spread-edit-2.jpg');
  background-size: cover;
  box-shadow: 0 -15px 20px 11px rgba(0, 0, 0, 0.4);
  opacity: 0.57;
}

.static-bg {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-image: url('../images/new-wallpaper.png');
  background-position: 50% 50%;
  background-size: cover;
}

.image-20 {
  position: absolute;
  z-index: 10;
  display: block;
  width: auto;
}

.vinyl-link {
  position: relative;
  z-index: 600;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 250px;
  height: 250px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
}

.splatter-text {
  position: relative;
  z-index: 5;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 0;
  -webkit-transform: translate(0px, 10px);
  -ms-transform: translate(0px, 10px);
  transform: translate(0px, 10px);
  color: #fff;
  font-size: 40px;
  line-height: 40px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 5px;
  text-decoration: none;
}

.store {
  position: relative;
  z-index: 100;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 800px;
  padding-right: 25px;
  padding-left: 25px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.section-7 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100vw;
  min-height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
}

.section-8 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 80px;
  padding-bottom: 187px;
  padding-left: 80px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
}

.div-block-21 {
  width: 800px;
}

@media screen and (max-width: 991px) {
  .image {
    margin-top: 40px;
    margin-bottom: 10px;
  }
  .text-block {
    margin-top: 36px;
    margin-bottom: 20px;
  }
  .text-span {
    margin-top: 0px;
  }
  .link-block {
    margin-top: 32px;
  }
  .div-block {
    position: static;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 20px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .div-block-2 {
    display: block;
    max-width: 100vw;
  }
  .video {
    margin-top: 40px;
  }
  .html-embed {
    margin-top: 5px;
  }
  .nav-link {
    padding-top: 40px;
    padding-bottom: 40px;
    font-size: 16px;
    text-align: center;
  }
  .nav-link.w--current {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 16px;
    text-align: center;
  }
  .nav-link.teal-bg {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#a1e3df), to(#a1e3df));
    background-image: linear-gradient(180deg, #a1e3df, #a1e3df);
  }
  .nav-menu {
    height: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: hsla(0, 0%, 78.8%, 0.95);
  }
  .menu-button {
    background-color: transparent;
  }
  .menu-button.w--open:active {
    background-color: hsla(0, 0%, 85.5%, 0.95);
  }
  .landing-section {
    position: relative;
    height: 600px;
    min-height: 0vh;
    background-image: url('../images/new-wallpaper.png');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: repeat-x;
    background-attachment: scroll;
  }
  .lips-logo {
    display: none;
  }
  .tour-and-mail-section {
    padding-top: 31px;
    padding-bottom: 31px;
  }
  .heading-3 {
    font-size: 30px;
    line-height: 30px;
  }
  .div-block-17 {
    background-image: url('../images/album-background.jpg');
    background-size: cover;
  }
  .html-embed-3 {
    background-image: url('../images/album-background.jpg');
    background-position: 50% 50%;
    background-size: 125px;
  }
  .logo-top-left {
    display: none;
  }
  .text-logo {
    display: none;
  }
  .second-section {
    height: 600px;
  }
  .static-bg {
    display: none;
  }
  .image-20 {
    width: 300px;
  }
}

@media screen and (max-width: 767px) {
  .image {
    max-width: 80vw;
    margin-top: 10vh;
    padding-right: 40px;
    padding-left: 40px;
  }
  .text-block {
    margin-bottom: 20px;
  }
  .text-span {
    margin-bottom: 0px;
  }
  .div-block {
    left: 20px;
    top: 20px;
    right: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: 100vw;
    margin-right: auto;
    margin-left: auto;
  }
  .div-block-2 {
    display: block;
    max-width: 100vw;
    margin-right: auto;
    margin-left: auto;
  }
  .menu-button {
    text-align: center;
  }
  .social-link {
    margin-top: 7px;
    margin-bottom: 7px;
  }
  .center-wrap {
    width: auto;
    height: auto;
    margin-right: 25px;
    margin-left: 25px;
  }
  .div-block-13 {
    display: none;
    padding-top: 0px;
    padding-bottom: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .overlay {
    display: none;
  }
  .div-block-21 {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .body {
    padding-top: 0px;
    padding-bottom: 173px;
  }
  .image {
    max-width: 90vw;
    margin-top: 50px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .text-block {
    margin-bottom: 24px;
  }
  .text-span {
    font-size: 1.2rem;
  }
  .link-block {
    max-width: 180px;
    padding-right: 2px;
    padding-left: 2px;
  }
  .div-block {
    left: 20px;
    top: 20px;
    right: 20px;
    bottom: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .div-block-2 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .video {
    margin-bottom: 10px;
  }
  .image-4 {
    left: 0px;
    right: 0px;
    margin-top: 21px;
  }
  .nav-link.teal-bg {
    background-image: none;
  }
  .heading {
    font-size: 24px;
    line-height: 37px;
  }
  .text-block-3 {
    font-size: 18px;
    line-height: 29px;
  }
  .landing-section {
    padding-top: 100px;
    padding-bottom: 100px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .div-block-11 {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .center-wrap {
    padding-right: 0px;
    padding-left: 0px;
  }
  .lips-logo {
    display: none;
  }
  .image-15 {
    width: 100%;
    margin-top: -22px;
    margin-bottom: -22px;
  }
  .heading-3 {
    font-size: 20px;
    line-height: 20px;
  }
  .div-block-17 {
    margin-right: 10px;
    margin-left: 10px;
  }
  .image-19 {
    width: 30px;
  }
  .link-block-8 {
    margin-top: 4px;
    margin-bottom: 4px;
  }
  .social-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
  }
  .button-2 {
    margin-bottom: 20px;
    padding-right: 21px;
    padding-left: 21px;
    text-align: center;
  }
  .button-2:hover {
    padding-right: 33px;
    padding-left: 33px;
  }
  .presave-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .presave-wrap.divblock-22 {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .vinyl-link {
    width: 200px;
    height: 200px;
  }
  .section-7 {
    margin-bottom: 1px;
  }
  .section-8 {
    padding-right: 0px;
    padding-bottom: 44px;
    padding-left: 0px;
  }
}

